@media (max-width: 991px) {
  /* / ========== section title ========= / */

  .section-title h2::after,
  .section-title h2::before {
    display: none;
  }
  .rcm-navbar .nav-link {
    font-size: 0.8rem;
  }
  /* ======== modal ========= */
  .modal-form-section #modalclose {
    top: 0.5rem;
  }
  /* .modal-form-section .modal-career #modalclose {
    top: -28rem;
} */
  /* / ============ navbar ========== / */
  .header .dropdown-menu .dropdown-menu {
    margin-left: 0.7rem;
    margin-right: 0.7rem;
    margin-bottom: 0.5rem;
  }

  .header .navbar-nav {
    background-color: white;
    padding: 1rem 2rem;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .header .nav-link {
    color: var(--text-color);
  }
  .header .navbar .nav-item .dropdown-menu {
    padding: 10px 0;
    border: none;
    box-shadow: var(--box-shadow);
  }

  .header .navbar .nav-item .dropdown-menu .dropdown-item {
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    color: black;
    border: none;
    background-color: white;
    border-left: 1px solid var(--primary-color);
  }

  .header .navbar .nav-item .dropdown-menu .dropdown-item:hover {
    color: var(--effect);
  }

  .header .navbar .nav-item:hover .nav-link {
    color: var(--effect);
  }

  /* =====================banner================ */

  .banner-title {
    font-size: 1.3rem;
  }
  .banner-list {
    font-size: 1rem;
  }

  .banner-list .fa-check {
    height: 20px;
    min-width: 20px;
    font-size: 10px;
  }

  /* =====================/- Dev -/===================== */

  .banner-txt {
    padding: 3rem 0;
  }
  .banner-txt h1 {
    font-size: 2rem;
  }
  .banner-wrapper .swiper-button-next,
  .banner-wrapper .swiper-button-prev {
    display: none;
  }
  .banner-wrapper .swiper-pagination-bullet {
    display: none;
  }

  /* ========= counter ==== */
  .counter-area::after {
    display: none !important;
  }
  .counter-text .count-num {
    font-size: 24px !important;
    line-height: 28px;
    margin-top: 15px;
  }
  /* =========== form =========*/
  .form-area:before {
    display: none;
  }

  .form-area:after {
    display: none;
  }
  /* blog-page */
  .blog-detail-img-title {
    font-size: 24px;
    line-height: 28px;
  }
  /* page banner */
  .page-banner {
    background-size: cover;
  }
  .page-banner h1 {
    font-size: 1.2rem;
  }
  .page-banner li a {
    font-size: 0.8rem;
  }

  /*  Abouut  */

  .about-left {
    margin: 10px 0 20px 0px;
  }
  .about-list li span {
    font-size: 15px;
  }
  .about-list li i {
    min-width: 20px;
    height: 20px;
    font-size: 0.8rem;
  }
}

@media (max-width: 512px) {
  /* ====== services ======== */
  /* ====== services ======== */
  .services-item {
    display: block !important;
  }
  .services-item .services-icon {
    height: 100px !important;
    width: 100px !important;
    margin-bottom: 0.5rem;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  /* === form ==== */
  .form-area .inbox-form .main-btn {
    position: relative;
    margin-left: 1rem;
  }
  /* ========= testimonial page ===== */
  .testimonial-page-item .testimonial-page-img {
    display: flex;
    justify-content: start;
  }

}
@media (max-width:768px) {
    .about-section-title{
      display: inline-block;
      margin: 10px 0;
    }
    .about-page-item .user-img{
      width: 100%;
      margin-bottom: 15px;
      margin-right: 0;
      float: left;
  }
}
